/*
@font-face
*/
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; margin: 0;}
/* sign-in */
#sign-in-wrap * {box-sizing: border-box;}
#sign-in-wrap {width: 420px; position: fixed; z-index: 10001; top: 50%; left: 50%; margin-left: -210px; margin-top: -295px; background-color: #ffffff; display: none;}
#sign-in-wrap .social_media_list {overflow: hidden; width: 340px; margin: 0 auto;}
#sign-in-wrap .social_media_list li {width: 100%; margin-top: 13px;}
#sign-in-wrap .social_media_list li .sign_in { display: block; height: 45px; background-color: #ffffff;overflow: hidden; text-decoration: none; border: 0; border-radius: 2px; }
#sign-in-wrap .social_media_list li .sign_in.naver {background-color: #1ec600; }
#sign-in-wrap .social_media_list li .sign_in.facebook {background-color: #3b5998; }
#sign-in-wrap .social_media_list li .sign_in.google {border: 1px solid #dcdddd;}
#sign-in-wrap .social_media_list li .sign_in span {float: left;}
#sign-in-wrap .social_media_list li .sign_in .social_logo {display: inline-block; overflow: hidden; width: 57px; height: 45px; text-align: center;}
#sign-in-wrap .social_media_list li .sign_in .social_logo.naver {background-color: #1ec600; padding-top: 10px;}
#sign-in-wrap .social_media_list li .sign_in .social_logo.facebook {background-color: #3b5998; padding-top: 7px;}
#sign-in-wrap .social_media_list li .sign_in .social_logo.google {padding-top: 9px;}
#sign-in-wrap .social_media_list li .sign_in .social_txt { width: 255px; height: 100%; padding: 12px 0 15px; text-align: center; font-size: 17px; color: #242424; letter-spacing: -1px;}
#sign-in-wrap .social_media_list li .sign_in.naver .social_txt {color:#fff;}
#sign-in-wrap .social_media_list li .sign_in.facebook .social_txt {color:#fff;}
#sign-in-wrap .sign_up_division {width: 340px; height: 60px; margin: 0 auto;}
#sign-in-wrap .sign_up_division hr {width: 148px; float: left; margin: 30px 0; background-color: #dedede; height: 1px; border: 0; visibility: visible; position: static;}
#sign-in-wrap .sign_up_division span {float: left; width: 44px; margin-top: 21px; text-align: center; font-size: 11px; color: #747474;}
#sign-in-wrap .manual_sign_in {width: 340px; margin: 0 auto;}
#sign-in-wrap .manual_sign_in .input_form .sign_in_input {width: 340px; height: 45px; border: 0 solid #999999; border-radius: 2px; background-color: #e8e8e8; margin-bottom: 10px; padding: 10px;}
#sign-in-wrap .manual_sign_in .input_form input[type=password].sign_in_input {margin-bottom: 13px;}
#sign-in-wrap .manual_sign_in .input_form .sign_in_input::-webkit-input-placeholder {text-align: center; color: #333;}
#sign-in-wrap .manual_sign_in .input_form .sign_in_input:-moz-placeholder {text-align: center; color: #333;}
#sign-in-wrap .manual_sign_in .input_form .sign_in_input::-moz-placeholder {text-align: center; color: #333;}
#sign-in-wrap .manual_sign_in .input_form .sign_in_input:-ms-input-placeholder {text-align: center; color: #333;}
#sign-in-wrap .manual_sign_in .input_form .sign_in_btn {width: 340px; height: 45px; border: 1px solid #3db8c0; border-radius: 3px; background-color: #3db8c0; color: #ffffff; margin-bottom: 15px; font-weight: bold;}
#sign-in-wrap .forgot_info {margin: 0 auto; padding-bottom: 35px; width: 340px;}
#sign-in-wrap .forgot_info ul {overflow: hidden; width: 225px; margin-right: 0; margin-left: auto;}
#sign-in-wrap .forgot_info ul li {float: left;}
#sign-in-wrap .forgot_info ul li a {font-size: 12px; color: #242424; text-decoration: none; padding: 0 10px; display: block; border-right: 1px solid #555555;}
#sign-in-wrap .forgot_info ul li a.none_border {padding-right: 0; border: 0;}
.black-background, .result-black-background {width: 100%; height: 100%;background-color: rgba(0, 0, 0, .5) !important; position: fixed; top: 0; left: 0; z-index: 10000; display: none;}
/* set password */
#password-wrap *, #password-wrap {box-sizing: border-box;}
#password-wrap {position: fixed; top: 7%; left: 50%; margin-left: -210px; padding: 30px; width: 420px; background-color: #ffffff; z-index: 10001; display: none;}
#password-wrap .close-password-btn {position: absolute; right: 0; top: 0;}
#password-wrap .green_txt {color: #3db8c0;}
#password-wrap .title-wrap {padding-bottom: 10px;}
#password-wrap .title-wrap .title {font-size: 17px; text-align: center; margin-bottom: 5px; }
#password-wrap ul {overflow: hidden; border-top: 2px solid #3db8c0; background: #f5f5f5; padding: 20px;}
#password-wrap ul li {text-align: center; padding-bottom: 15px;}
#password-wrap ul li:last-child {padding-bottom: 0;}
#password-wrap ul li .list-title {max-width: 250px; font-size: 15px; letter-spacing: -1px; margin: 0 auto 15px auto;}
#password-wrap ul li input {height: 35px;}
#password-wrap ul li input::-webkit-input-placeholder {text-align: center; color: #888888; font-size: 12px;}
#password-wrap ul li input:-moz-placeholder {text-align: center; color: #888888;}
#password-wrap ul li input::-moz-placeholder {text-align: center; color: #888888;}
#password-wrap ul li input:-ms-input-placeholder {text-align: center; color: #888888;}
#password-wrap ul li .tmp_passwd {width: 285px; background: #c9ebed; border: 1px solid #bebfc3; border-radius: 2px; text-align: center;}
#password-wrap ul li .list-desc {margin: 0 auto;}
#password-wrap ul li .set-password {width: 285px; border: 1px solid #bebfc3; border-radius: 2px; text-align: center;}
#password-wrap ul li sub {display: block; margin-top: 8px; letter-spacing: -0.5px;}
#password-wrap .savePasswordBtn {width: 285px; height: 35px; color: #ffffff; background: #3db8c0; border: 1px solid #3db8c0; margin: 20px auto 0; display: block; cursor: pointer; font-weight: bold; font-size: 16px;line-height: 0.6;}
#password-wrap .wrong_password {color: red;font-size: 11px;}
#alert_sms {font-size: 11px;}
#msg_auth {font-size: 11px;}
/* Additional information */
#additional-info-wrap *, #additional-info-wrap {box-sizing: border-box;}
#additional-info-wrap {position: fixed; top: 7%; left: 50%; margin-left: -210px; padding: 30px; width: 420px; background-color: #ffffff; z-index: 10001; display: none;}
#additional-info-wrap .green_txt {color: #3db8c0;}
#additional-info-wrap .close-additional-info-btn {position: absolute; right: 0; top: 0;}
#additional-info-wrap .title-wrap {display: none;}
#additional-info-wrap .title-wrap .title {font-size: 17px; text-align: center; width: 360px; padding-bottom: 5px;}
#additional-info-wrap .title-wrap .small-wrap {padding-top: 10px;}
#additional-info-wrap .title-wrap .title.small {font-size: 15px; }
#additional-info-wrap ul {overflow: hidden; border-top: 2px solid #3db8c0; background: #f5f5f5; padding: 20px 20px 0 20px; margin-top: 20px;}
#additional-info-wrap ul li {float: left; width: 100%; margin-bottom: 10px; min-height: 30px;}
#additional-info-wrap ul li label {width: 30%; height: 30px; float: left; display: inline-block; font-weight: bold; line-height: 30px;}
#additional-info-wrap ul li .input-wrap {width: 70%; float: left; position: relative;}
#additional-info-wrap ul li .input-box {height: 26px; width: 100%; border: 1px solid #d4d4d4; border-left: 1px solid #95cacc; padding: 0 10px; vertical-align: middle;}
#additional-info-wrap ul li select {width: 59px; height: 26px; margin-right: 10px; border: 1px solid #d4d4d4; text-align-last: center; padding-right: 25px;-webkit-appearance: none; -moz-appearance: none; appearance: none;background: #ffffff url('//i.evasion.co.kr/data/image/sign_up/arrow.png') no-repeat 102% 50%;}
#additional-info-wrap ul li select::-ms-expand {display: none;}
#additional-info-wrap ul li select.year {width: 78px;}
#additional-info-wrap ul li select.day {margin-right: 0;}
#additional-info-wrap ul li sub {display: block; padding: 10px 0 0;}
#additional-info-wrap ul li .help-wrap {position: absolute; display: none; z-index: 10000; background-color: #fffaf0; top: -153px; left: -102px; border-radius: 4px; box-shadow: 4px 4px 6px #aaaaaa;padding: 14px 18px; font-size: 12px;}
#additional-info-wrap ul li .help-wrap ol {overflow: hidden; margin-top: 10px;}
#additional-info-wrap ul li .help-wrap ol li {margin: 0; height: 20px; min-height: auto;}
/* 실제 라디오버튼 없애기 */
#additional-info-wrap ul li input[type='radio'] {position: absolute; z-index: -1;}
/* 가짜 라디오버튼 만들기 */
#additional-info-wrap ul li input[type='radio'] + label::before {content: ' '; display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin: -5px 5px 0 0; background: url('//i.evasion.co.kr/data/image/sign_up/choice.png') no-repeat -19px 0;}
/* 가짜 라디오버튼 체크했을 때 */
#additional-info-wrap ul li input[type='radio']:checked + label::before {background: url('//i.evasion.co.kr/data/image/sign_up/choice.png') no-repeat 0 0;}
#additional-info-wrap ul li .auth-phone {width: 152px;}
#additional-info-wrap ul li .auth-phone-btn {height: 26px; font-weight: bold; background: #daf2f2; border: 1px solid #bfcdcd; cursor: pointer; vertical-align: middle;}
#additional-info-wrap .agreement {display: block; margin-top: 10px; font-weight: bold; font-size: 11px;}
#additional-info-wrap .agreement input[type='checkbox'] {vertical-align: middle; width: 16px; height: 16px;}
#additional-info-wrap .saveInfoBtn {width: 285px; height: 35px; color: #ffffff; background: #3db8c0; border: 1px solid #3db8c0; margin: 20px auto 0; display: block; cursor: pointer; font-weight: bold; font-size: 16px;line-height: 0.6;}
.display-none {display: none;}
#agreement-confirm-wrap {position: fixed; top: 30%; left: 50%; margin-left: -240px; padding: 30px; width: 420px; background-color: #ffffff; z-index: 10001; display: none;}
#agreement-confirm-wrap p {font-size: 15px;}
#agreement-confirm-wrap button {width: 200px; height: 35px; color: #ffffff; background: #3db8c0; border: 1px solid #3db8c0; float: left; display: block; cursor: pointer; font-weight: bold; font-size: 16px; line-height: 0.6;}
#agreement-confirm-wrap button.later_btn {float: right;}
/* 호텔상세보기 회원가입 */
#goods-sign-up, #goods-sign-up * {box-sizing: border-box;}
#goods-sign-up {background-color: #f4f4f4; padding: 25px;}
#goods-sign-up.fixed {position: fixed; max-width: 348px;}
#goods-sign-up .green_txt {color: #3db8c0; font-weight: bold;}
#goods-sign-up .title {padding-bottom: 10px;}
#goods-sign-up .title dd {font-size: 16px; text-align: center; }
#goods-sign-up .social_sign_up_wrap {overflow: hidden;}
#goods-sign-up .social_sign_up_wrap li { margin-top: 10px;}
#goods-sign-up .social_sign_up_wrap li .sign_up {display: block; height: 45px; background-color: #ffffff; border: 1px solid #dedede; border-radius: 3px;overflow: hidden;}
#goods-sign-up .social_sign_up_wrap li .sign_up span {float: left; display: block;}
#goods-sign-up .social_sign_up_wrap li .sign_up .social_logo {width: 57px; height: 45px; text-align: center;}
#goods-sign-up .social_sign_up_wrap li .sign_up .naver {background-color: #1ec600;}
#goods-sign-up .social_sign_up_wrap li .sign_up .kakao { background-color: #ffeb00;}
#goods-sign-up .social_sign_up_wrap li .sign_up .facebook { background-color: #3b5998;}
#goods-sign-up .social_sign_up_wrap li .sign_up .google {border-right: 1px solid #dcdddd;}
#goods-sign-up .social_sign_up_wrap li .sign_up .naver img {margin-top: 10px;}
#goods-sign-up .social_sign_up_wrap li .sign_up .facebook img {margin-top: 7px;}
#goods-sign-up .social_sign_up_wrap li .sign_up .google img {margin-top: 9px;}
#goods-sign-up .social_sign_up_wrap li .sign_up .social_txt {width: 221px; height: 100%; padding: 12px 0 12px 30px; text-align: left; color: #242424; font-size: 16px; }
#goods-sign-up .sign_up_division {height: 60px; margin: 0 auto;}
#goods-sign-up .sign_up_division hr {position: static; visibility: initial; width: calc(50% - 22px); height: 1px; float: left; margin: 30px 0; background-color: #dadada; border: 0;}
#goods-sign-up .sign_up_division span {float: left; width: 44px; margin-top: 23px; text-align: center; font-size: 11px;}
#goods-sign-up .manual_sign_up .input_form #sign_up_user_email {width: 100%; height: 45px; border: 1px solid #dedede; border-radius: 3px; margin-bottom: 10px; padding: 0 10px; font-size: 16px;}
#goods-sign-up .manual_sign_up .input_form #sign_up_user_email::-webkit-input-placeholder {text-align: center; color: #767676; font-size: 16px;}
#goods-sign-up .manual_sign_up .input_form #sign_up_user_email:-moz-placeholder {text-align: center; color: #767676; font-size: 16px;}
#goods-sign-up .manual_sign_up .input_form #sign_up_user_email::-moz-placeholder {text-align: center; color: #767676; font-size: 16px;}
#goods-sign-up .manual_sign_up .input_form #sign_up_user_email:-ms-input-placeholder {text-align: center; color: #767676; font-size: 16px;}
#goods-sign-up .manual_sign_up .input_form .sign_up_btn {width: 100%; height: 45px; border: 1px solid #3db8c0; border-radius: 3px; background-color: #3db8c0; color: #ffffff; margin-bottom: 10px; cursor: pointer; font-size: 16px; font-weight: bold;}
#goods-sign-up .manual_sign_up .agreement li input[type=checkbox] { margin-right: 5px; vertical-align: middle;}
#goods-sign-up .manual_sign_up .agreement li { font-size: 11px; text-align: left; margin-bottom: 10px; letter-spacing: -.5px;}
#goods-sign-up .manual_sign_up .agreement li a { font-weight: 700; text-decoration: underline; color: #242424;}
#goods-sign-up .manual_sign_up .agreement li label { display: block; position: relative; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; padding-left: 18px}
#goods-sign-up .manual_sign_up .agreement li label input[type=checkbox] { margin-right: 5px; vertical-align: middle; position: absolute; opacity: 0}
#goods-sign-up .manual_sign_up .agreement li label .checkmark { position: absolute; top: 2px; left: 0; height: 13px; width: 13px; background-color: #eeeeee; border: 1px solid #a9a9a9; border-radius: 3px}
#goods-sign-up .manual_sign_up .agreement li label.manual_sign_up .agreement li label:hover input ~ .checkmark { background-color: #cccccc}
#goods-sign-up .manual_sign_up .agreement li label input:checked ~ .checkmark { background-color: #dddddd}
#goods-sign-up .manual_sign_up .agreement li label input:checked ~ .checkmark:after { display: block}
#goods-sign-up .manual_sign_up .agreement li label .checkmark:after { content: ""; position: absolute; display: none; left: 3px; top: 1px; width: 2px; height: 5px; border: solid #666666; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); transform: rotate(45deg)}
#goods-sign-up .already_users {font-size: 14px; text-decoration: underline; text-align: center; padding-top: 11px;}
.icon_close { background-image: url(../img/landing-sprite.png); background-position: -282px -244px; width: 17px; height: 17px}
#container #content #club_con .go_to_details {text-decoration: none;color: #ffffff;border: 5px solid #aaaaaa;background-color: #aaaaaa;padding: 0 10px}
#container #content #club_con a:hover {text-decoration: none;}